librenms/librenms 软件分析报告

基础信息

项目名称:librenms/librenms

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1756338016893853696/1757292931919683584

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
psutil 资源管理错误漏洞 双重释放 MPS-2019-14454 CVE-2019-18874 高危
redis-py 存在信息泄露漏洞 未授权敏感信息泄露 MPS-2023-8854 CVE-2023-28858 中危
redis-py 存在信息泄露漏洞 未授权敏感信息泄露 MPS-2023-8855 CVE-2023-28859 中危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
psutil 5.6.0 5.6.7 间接依赖 建议修复
redis 4.0 4.5.3 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 704
ISC 36
LGPL-3.0 2
Apache-2.0 11
Unlicense 2
BSD-2-Clause 16
BSD-3-Clause 19
BSD-4-Clause 4
LGPL-2.0 3
CC-BY-4.0 1
GPL-1.0 1
0BSD 1
GPL-2.0 2
LGPL-2.1 2
GPL-3.0 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
postcss-nested 6.0.1 间接依赖 npm
resolve-from 4.0.0 间接依赖 npm
@babel/helper-optimise-call-expression 7.22.5 间接依赖 npm
postcss-modules-values 4.0.0 间接依赖 npm
dapphp/radius v3.0.0 间接依赖 composer
is-glob 4.0.3 间接依赖 npm
@babel/plugin-transform-unicode-property-regex 7.23.3 间接依赖 npm
@alloc/quick-lru 5.2.0 间接依赖 npm
@types/minimatch 5.1.2 间接依赖 npm
webpackbar 5.0.2 间接依赖 npm
@babel/helper-builder-binary-assignment-operator-visitor 7.22.15 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
@babel/helper-remap-async-to-generator 7.22.20 间接依赖 npm
braces 3.0.2 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
doctrine/deprecations 1.1.2 间接依赖 composer
node-libs-browser 2.2.1 间接依赖 npm
@babel/plugin-syntax-top-level-await 7.14.5 间接依赖 npm
globals 11.12.0 间接依赖 npm
pseudomap 1.0.2 直接依赖 npm
@babel/plugin-syntax-private-property-in-object 7.14.5 间接依赖 npm
klona 2.0.6 间接依赖 npm
yargs 17.7.2 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
postcss-reduce-initial 5.1.2 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
lodash.debounce 4.0.8 间接依赖 npm
laravel/socialite v5.11.0 间接依赖 composer
locate-path 5.0.0 间接依赖 npm
emojis-list 3.0.0 间接依赖 npm
@babel/plugin-transform-literals 7.23.3 间接依赖 npm
resize-observer-polyfill 1.5.1 间接依赖 npm
onetime 5.1.2 间接依赖 npm
graceful-fs 4.2.11 间接依赖 npm
convert-source-map 2.0.0 间接依赖 npm
import-local 3.1.0 间接依赖 npm
type-is 1.6.18 间接依赖 npm
csstype 3.1.3 间接依赖 npm
sass 1.69.5 直接依赖 npm
postcss-minify-selectors 5.2.1 间接依赖 npm
laravel-mix 6.0.49 直接依赖 npm
sortablejs 1.10.2 间接依赖 npm
to-arraybuffer 1.0.1 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
@babel/plugin-transform-dynamic-import 7.23.4 间接依赖 npm
no-case 3.0.4 间接依赖 npm
http-proxy-middleware 2.0.6 间接依赖 npm
retry 0.13.1 间接依赖 npm
@types/babel__template 7.4.4 间接依赖 npm
any-promise 1.3.0 间接依赖 npm
@babel/plugin-transform-modules-amd 7.23.3 间接依赖 npm
@babel/helper-skip-transparent-expression-wrappers 7.22.5 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
tapable 2.2.1 间接依赖 npm
colord 2.9.3 间接依赖 npm
postcss-selector-parser 6.0.13 间接依赖 npm
de-indent 1.0.2 间接依赖 npm
guzzlehttp/psr7 2.6.2 间接依赖 composer
human-signals 2.1.0 间接依赖 npm
websocket-driver 0.7.4 间接依赖 npm
@babel/plugin-transform-runtime 7.23.6 间接依赖 npm
fs-monkey 1.0.5 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
regjsparser 0.9.1 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
ansi-html-community 0.0.8 间接依赖 npm
@vue/compiler-sfc 2.7.15 间接依赖 npm
symfony/translation-contracts v3.4.1 间接依赖 composer
@babel/plugin-transform-typeof-symbol 7.23.3 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
inflight 1.0.6 间接依赖 npm
@babel/plugin-transform-classes 7.23.5 间接依赖 npm
@babel/compat-data 7.23.5 间接依赖 npm
htmlparser2 4.1.0 间接依赖 npm
postcss-ordered-values 5.1.3 间接依赖 npm
@babel/helper-hoist-variables 7.22.5 间接依赖 npm
illuminate/collections 间接依赖 composer
@types/http-proxy 1.17.14 间接依赖 npm
statuses 2.0.1 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
ws 8.15.1 间接依赖 npm
symfony/translation v6.4.2 间接依赖 composer
redis 4.0 间接依赖 pip
postcss-normalize-url 5.1.0 间接依赖 npm
@xtuc/long 4.2.2 间接依赖 npm
node-forge 1.3.1 间接依赖 npm
chrome-trace-event 1.0.3 间接依赖 npm
tijsverkoyen/css-to-inline-styles v2.2.7 间接依赖 composer
mews/purifier 3.4.1 间接依赖 composer
fill-range 7.0.1 间接依赖 npm
babel-loader 8.3.0 间接依赖 npm
ralouphie/getallheaders 3.0.3 间接依赖 composer
symfony/polyfill-mbstring v1.29.0 间接依赖 composer
semver 7.5.4 间接依赖 npm
@types/imagemin-mozjpeg 8.0.4 间接依赖 npm
bytes 3.0.0 间接依赖 npm
source-map-support 0.5.21 间接依赖 npm
compressible 2.0.18 间接依赖 npm
web-token/jwt-signature-algorithm-ecdsa 3.2.9 间接依赖 composer
kind-of 6.0.3 间接依赖 npm
spatie/backtrace 1.5.3 间接依赖 composer
http-proxy 1.18.1 间接依赖 npm
@types/eslint 8.44.9 间接依赖 npm
accepts 1.3.8 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
dlv 1.1.3 间接依赖 npm
babel-plugin-polyfill-corejs3 0.8.7 间接依赖 npm
pear/console_color2 0.1.2 间接依赖 composer
@babel/plugin-bugfix-v8-static-class-fields-redefine-readonly 7.23.3 间接依赖 npm
psr/http-client 1.0.3 间接依赖 composer
interpret 2.2.0 间接依赖 npm
regenerator-runtime 0.14.0 间接依赖 npm
@babel/plugin-transform-async-to-generator 7.23.3 间接依赖 npm
ajv-keywords 3.5.2 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
is-core-module 2.13.1 间接依赖 npm
@babel/helper-replace-supers 7.22.20 间接依赖 npm
web-token/jwt-core 3.2.9 间接依赖 composer
which 2.0.2 间接依赖 npm
@colors/colors 1.5.0 间接依赖 npm
vue-loader 15.11.1 直接依赖 npm
laravel/serializable-closure v1.3.3 间接依赖 composer
symfony/polyfill-php80 v1.29.0 间接依赖 composer
@leichtgewicht/ip-codec 2.0.4 间接依赖 npm
cssnano-utils 3.1.0 间接依赖 npm
@babel/plugin-transform-sticky-regex 7.23.3 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
symfony/uid v6.4.0 间接依赖 composer
yaml 1.10.2 间接依赖 npm
illuminate/container 间接依赖 composer
cliui 8.0.1 间接依赖 npm
@webpack-cli/info 1.5.0 间接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@babel/code-frame 7.23.5 间接依赖 npm
doctrine/event-manager 2.0.0 间接依赖 composer
league/flysystem-local 3.23.0 间接依赖 composer
hasown 2.0.0 间接依赖 npm
league/oauth1-client v1.10.1 间接依赖 composer
psr/http-message 2.0 间接依赖 composer
symfony/yaml v6.4.0 间接依赖 composer
minishlink/web-push v8.0.0 间接依赖 composer
symfony/http-foundation v6.4.2 间接依赖 composer
composer-runtime-api 间接依赖 composer
postcss-modules-extract-imports 3.0.0 间接依赖 npm
didyoumean 1.2.2 间接依赖 npm
@webassemblyjs/utf8 1.11.6 间接依赖 npm
@babel/preset-env 7.23.6 间接依赖 npm
@xtuc/ieee754 1.2.0 间接依赖 npm
debug 4.3.4 间接依赖 npm
@babel/plugin-syntax-import-assertions 7.23.3 间接依赖 npm
@babel/plugin-transform-regenerator 7.23.3 间接依赖 npm
predis/predis v2.2.2 间接依赖 composer
thenify-all 1.6.0 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
nunomaduro/termwind v1.15.1 间接依赖 composer
postcss-normalize-charset 5.1.0 间接依赖 npm
league/flysystem 3.23.0 间接依赖 composer
ramsey/uuid 4.7.5 间接依赖 composer
@babel/plugin-transform-function-name 7.23.3 间接依赖 npm
dotenv-expand 5.1.0 间接依赖 npm
@babel/plugin-transform-for-of 7.23.6 间接依赖 npm
imagemin 7.0.1 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
caniuse-lite 1.0.30001570 间接依赖 npm
symfony/console v6.4.3 间接依赖 composer
@babel/helper-validator-option 7.23.5 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
camel-case 4.1.2 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
monolog/monolog 3.5.0 间接依赖 composer
postcss-discard-empty 5.1.1 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
commander 7.2.0 间接依赖 npm
@babel/plugin-transform-json-strings 7.23.4 间接依赖 npm
default-gateway 6.0.3 间接依赖 npm
pirates 4.0.6 间接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
@babel/plugin-transform-destructuring 7.23.3 间接依赖 npm
@types/bonjour 3.5.13 间接依赖 npm
@babel/helper-module-transforms 7.23.3 间接依赖 npm
postcss-normalize-whitespace 5.1.1 间接依赖 npm
@types/express 4.17.21 间接依赖 npm
is-stream 2.0.1 间接依赖 npm
source-list-map 2.0.1 间接依赖 npm
Service 间接依赖 pip
SIGTERM 间接依赖 pip
postcss-convert-values 5.1.3 间接依赖 npm
callsites 3.1.0 间接依赖 npm
path-type 4.0.0 间接依赖 npm
proxy-from-env 1.1.0 间接依赖 npm
vue-js-toggle-button 1.3.3 直接依赖 npm
array-union 2.1.0 间接依赖 npm
p-retry 4.6.2 间接依赖 npm
sass-loader 12.6.0 直接依赖 npm
browserify-des 1.0.2 间接依赖 npm
@babel/plugin-bugfix-v8-spread-parameters-in-optional-chaining 7.23.3 间接依赖 npm
unicode-match-property-ecmascript 2.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
@babel/generator 7.23.6 间接依赖 npm
illuminate/pipeline 间接依赖 composer
etag 1.8.1 间接依赖 npm
merge2 1.4.1 间接依赖 npm
ipaddr.js 2.1.0 间接依赖 npm
escalade 3.1.1 间接依赖 npm
illuminate/support 间接依赖 composer
vue-style-loader 4.1.3 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
sucrase 3.34.0 间接依赖 npm
@babel/plugin-bugfix-safari-id-destructuring-collision-in-function-expression 7.23.3 间接依赖 npm
strip-final-newline 2.0.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
domutils 2.8.0 间接依赖 npm
bluebird 3.7.2 间接依赖 npm
paragonie/random_compat v9.99.100 间接依赖 composer
vue-template-compiler 2.7.15 直接依赖 npm
symfony/service-contracts v3.4.1 间接依赖 composer
phpoption/phpoption 1.9.2 间接依赖 composer
json-parse-even-better-errors 2.3.1 间接依赖 npm
webpack 5.89.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
std-env 3.6.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
illuminate/config 间接依赖 composer
delayed-stream 1.0.0 间接依赖 npm
postcss-modules-local-by-default 4.0.3 间接依赖 npm
symfony/error-handler v6.4.0 间接依赖 composer
@babel/plugin-transform-class-static-block 7.23.4 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
psutil 5.6.0 间接依赖 pip
@babel/plugin-syntax-unicode-sets-regex 7.18.6 间接依赖 npm
relateurl 0.2.7 间接依赖 npm
dragonmantank/cron-expression v3.3.3 间接依赖 composer
@webassemblyjs/ast 1.11.6 间接依赖 npm
@webassemblyjs/wasm-edit 1.11.6 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
vue 2.7.15 直接依赖 npm
@babel/plugin-transform-exponentiation-operator 7.23.3 间接依赖 npm
icss-utils 5.1.0 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
nanoid 3.3.7 间接依赖 npm
lodash.memoize 4.1.2 间接依赖 npm
@babel/helper-function-name 7.23.0 间接依赖 npm
immutable 4.3.4 间接依赖 npm
@babel/plugin-proposal-object-rest-spread 7.20.7 间接依赖 npm
socialiteproviders/manager v4.4.0 间接依赖 composer
@babel/plugin-transform-nullish-coalescing-operator 7.23.4 间接依赖 npm
he 1.2.0 间接依赖 npm
selfsigned 2.4.1 间接依赖 npm
graham-campbell/result-type v1.1.2 间接依赖 composer
is-plain-obj 3.0.0 间接依赖 npm
tightenco/ziggy v1.8.1 间接依赖 composer
define-lazy-prop 2.0.0 间接依赖 npm
find-cache-dir 3.3.2 间接依赖 npm
illuminate/console 间接依赖 composer
webpack-sources 1.4.3 间接依赖 npm
@babel/plugin-transform-logical-assignment-operators 7.23.4 间接依赖 npm
@types/imagemin 8.0.5 间接依赖 npm
symfony/polyfill-php72 v1.28.0 间接依赖 composer
carbonphp/carbon-doctrine-types 2.1.0 间接依赖 composer
ms 2.1.2 间接依赖 npm
schema-utils 2.7.1 间接依赖 npm
laravel/tinker v2.9.0 间接依赖 composer
ansi-styles 4.3.0 间接依赖 npm
readable-stream 2.3.8 间接依赖 npm
http-deceiver 1.2.7 间接依赖 npm
justinrainbow/json-schema v5.2.13 间接依赖 composer
@babel/plugin-transform-property-literals 7.23.3 间接依赖 npm
@babel/plugin-proposal-private-property-in-object 7.21.0-placeholder-for-preset-env.2 间接依赖 npm
dotenv 10.0.0 间接依赖 npm
@babel/plugin-transform-private-methods 7.23.3 间接依赖 npm
asn1.js 5.4.1 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
vlucas/phpdotenv v5.6.0 间接依赖 composer
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
p-pipe 3.1.0 间接依赖 npm
@babel/plugin-transform-async-generator-functions 7.23.4 间接依赖 npm
fico7489/laravel-pivot 3.0.11 间接依赖 composer
@babel/plugin-syntax-import-meta 7.10.4 间接依赖 npm
regenerate 1.4.2 间接依赖 npm
league/mime-type-detection 1.14.0 间接依赖 composer
@babel/plugin-syntax-class-properties 7.12.13 间接依赖 npm
eslint-scope 5.1.1 间接依赖 npm
@babel/traverse 7.23.6 间接依赖 npm
growly 1.3.0 间接依赖 npm
is-docker 2.2.1 间接依赖 npm
postcss-discard-duplicates 5.1.0 间接依赖 npm
laravel/ui v4.3.0 间接依赖 composer
fresh 0.5.2 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
php-flasher/flasher-laravel v1.15.8 间接依赖 composer
path-key 3.1.1 间接依赖 npm
watchpack 2.4.0 间接依赖 npm
bonjour-service 1.1.1 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
svgo 2.8.0 间接依赖 npm
ramsey/collection 2.0.0 间接依赖 composer
symfony/mailer v6.4.2 间接依赖 composer
regexpu-core 5.3.2 间接依赖 npm
web-token/jwt-key-mgmt 3.2.9 间接依赖 composer
webpack-notifier 1.15.0 间接依赖 npm
brorand 1.1.0 间接依赖 npm
process 0.11.10 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
guzzlehttp/promises 2.0.2 间接依赖 composer
launch-editor 2.6.1 间接依赖 npm
csso 4.2.0 间接依赖 npm
illuminate/filesystem 间接依赖 composer
ts-interface-checker 0.1.13 间接依赖 npm
minimatch 3.1.2 间接依赖 npm
postcss-minify-font-values 5.1.0 间接依赖 npm
gensync 1.0.0-beta.2 间接依赖 npm
envinfo 7.11.0 间接依赖 npm
@babel/plugin-transform-modules-systemjs 7.23.3 间接依赖 npm
guzzlehttp/guzzle 7.8.1 间接依赖 composer
is-number 7.0.0 间接依赖 npm
array-flatten 2.1.2 间接依赖 npm
inherits 2.0.4 间接依赖 npm
function-bind 1.1.2 间接依赖 npm
@jridgewell/trace-mapping 0.3.20 间接依赖 npm
postcss-loader 6.2.1 间接依赖 npm
assert 1.5.1 间接依赖 npm
universalify 2.0.1 间接依赖 npm
postcss-normalize-repeat-style 5.1.1 间接依赖 npm
@types/imagemin-gifsicle 7.0.4 间接依赖 npm
uri-js 4.4.1 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.15 间接依赖 npm
clue/socket-raw v1.6.0 间接依赖 composer
@babel/plugin-syntax-dynamic-import 7.8.3 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
source-map 0.6.1 间接依赖 npm
@babel/plugin-transform-spread 7.23.3 间接依赖 npm
@babel/plugin-transform-named-capturing-groups-regex 7.22.5 间接依赖 npm
ServiceConfig 间接依赖 pip
detect-node 2.1.0 间接依赖 npm
chalk 4.1.2 间接依赖 npm
is-wsl 2.2.0 间接依赖 npm
get-stream 6.0.1 间接依赖 npm
@types/svgo 1.3.6 间接依赖 npm
@types/sockjs 0.3.36 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
@babel/plugin-syntax-logical-assignment-operators 7.10.4 间接依赖 npm
paragonie/constant_time_encoding v2.6.3 间接依赖 composer
commondir 1.0.1 间接依赖 npm
buffer 4.9.2 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
browserslist 4.22.2 间接依赖 npm
web-token/jwt-util-ecc 3.2.9 间接依赖 composer
colorette 2.0.20 间接依赖 npm
obuf 1.1.2 间接依赖 npm
dns-packet 5.6.1 间接依赖 npm
postcss-value-parser 4.2.0 间接依赖 npm
cosmiconfig 7.1.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
dom-serializer 1.4.1 间接依赖 npm
@babel/plugin-transform-modules-umd 7.23.3 间接依赖 npm
css-loader 6.8.1 间接依赖 npm
webpack-merge 5.10.0 间接依赖 npm
voku/portable-ascii 2.0.1 间接依赖 composer
regex-parser 2.2.11 间接依赖 npm
rechoir 0.7.1 间接依赖 npm
node-releases 2.0.14 间接依赖 npm
@types/connect-history-api-fallback 1.5.4 间接依赖 npm
has-flag 4.0.0 间接依赖 npm
merge-source-map 1.1.0 间接依赖 npm
shallow-clone 3.0.1 间接依赖 npm
domhandler 3.3.0 间接依赖 npm
pear/net_dns2 v1.5.4 间接依赖 composer
eventemitter3 4.0.7 间接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
@types/imagemin-svgo 8.0.1 间接依赖 npm
source-map-js 1.0.2 间接依赖 npm
symfony/routing v6.4.2 间接依赖 composer
tailwindcss 3.3.6 直接依赖 npm
tty-browserify 0.0.0 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
supports-preserve-symlinks-flag 1.0.0 间接依赖 npm
string-width 4.2.3 间接依赖 npm
object.assign 4.1.5 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
fastq 1.15.0 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
nunomaduro/laravel-console-summary v1.10.0 间接依赖 composer
laravel-notification-channels/webpush 7.1.0 间接依赖 composer
content-disposition 0.5.4 间接依赖 npm
enhanced-resolve 5.15.0 间接依赖 npm
@webassemblyjs/wasm-opt 1.11.6 间接依赖 npm
@types/parse-json 4.0.2 间接依赖 npm
terser-webpack-plugin 5.3.9 间接依赖 npm
readdirp 3.6.0 间接依赖 npm
tslib 2.6.2 间接依赖 npm
@discoveryjs/json-ext 0.5.7 间接依赖 npm
jiti 1.21.0 间接依赖 npm
@webassemblyjs/leb128 1.11.6 间接依赖 npm
pear/console_table v1.3.1 间接依赖 composer
connect-history-api-fallback 2.0.0 间接依赖 npm
postcss-minify-params 5.1.4 间接依赖 npm
dot-case 3.0.4 间接依赖 npm
symfony/finder v6.4.0 间接依赖 composer
parent-module 1.0.1 间接依赖 npm
@babel/plugin-syntax-nullish-coalescing-operator 7.8.3 间接依赖 npm
fastest-levenshtein 1.0.16 间接依赖 npm
@babel/plugin-syntax-json-strings 7.8.3 间接依赖 npm
@webassemblyjs/helper-numbers 1.11.6 间接依赖 npm
path-browserify 0.0.1 间接依赖 npm
vue-resize 1.0.1 间接依赖 npm
symfony/http-kernel v6.4.2 间接依赖 composer
esutils 2.0.3 间接依赖 npm
bn.js 5.2.1 间接依赖 npm
postcss-discard-comments 5.1.2 间接依赖 npm
@babel/helper-environment-visitor 7.22.20 间接依赖 npm
yallist 3.1.1 间接依赖 npm
@types/connect 3.4.38 间接依赖 npm
faye-websocket 0.11.4 间接依赖 npm
babel-plugin-polyfill-corejs2 0.4.7 间接依赖 npm
memfs 3.5.3 间接依赖 npm
symfony/polyfill-intl-idn v1.28.0 间接依赖 composer
reusify 1.0.4 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
fs-extra 10.1.0 间接依赖 npm
loader-runner 4.3.0 间接依赖 npm
@types/eslint-scope 3.7.7 间接依赖 npm
tecnickcom/tcpdf 6.6.5 间接依赖 composer
@babel/plugin-transform-dotall-regex 7.23.3 间接依赖 npm
symfony/deprecation-contracts v3.4.0 间接依赖 composer
vue-template-es2015-compiler 1.9.1 间接依赖 npm
@babel/plugin-transform-block-scoping 7.23.4 间接依赖 npm
multicast-dns 7.2.5 间接依赖 npm
clean-css 5.3.3 间接依赖 npm
@types/send 0.17.4 间接依赖 npm
es6-object-assign 1.1.0 直接依赖 npm
@types/mime 1.3.5 间接依赖 npm
supports-color 7.2.0 间接依赖 npm
@babel/plugin-transform-shorthand-properties 7.23.3 间接依赖 npm
es-module-lexer 1.4.1 间接依赖 npm
css-tree 1.1.3 间接依赖 npm
@webpack-cli/serve 1.7.0 间接依赖 npm
url 0.11.3 间接依赖 npm
queue-microtask 1.2.3 间接依赖 npm
serve-index 1.9.1 间接依赖 npm
fast-glob 3.3.2 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
handle-thing 2.0.1 间接依赖 npm
content-type 1.0.5 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
@types/clean-css 4.2.11 间接依赖 npm
pako 1.0.11 间接依赖 npm
node-notifier 9.0.1 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
import-fresh 3.3.0 间接依赖 npm
@webassemblyjs/wast-printer 1.11.6 间接依赖 npm
easybook/geshi v1.0.8.19 间接依赖 composer
cookie-signature 1.0.6 间接依赖 npm
@babel/plugin-syntax-numeric-separator 7.10.4 间接依赖 npm
mz 2.7.0 间接依赖 npm
ajv-formats 2.1.1 直接依赖 npm
media-typer 0.3.0 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
@jridgewell/source-map 0.3.5 间接依赖 npm
img-loader 4.0.0 间接依赖 npm
has-property-descriptors 1.0.1 间接依赖 npm
vue-nav-tabs 0.5.7 直接依赖 npm
websocket-extensions 0.1.4 间接依赖 npm
@babel/plugin-transform-unicode-sets-regex 7.23.3 间接依赖 npm
has-symbols 1.0.3 间接依赖 npm
@types/json-schema 7.0.15 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
hash-base 3.1.0 间接依赖 npm
serialize-javascript 6.0.1 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
postcss-svgo 5.1.0 间接依赖 npm
@types/ws 8.5.10 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
globby 10.0.2 间接依赖 npm
vuedraggable 2.24.3 直接依赖 npm
@babel/plugin-transform-optional-catch-binding 7.23.4 间接依赖 npm
web-token/jwt-signature 3.2.9 间接依赖 composer
@babel/runtime 7.23.6 间接依赖 npm
@babel/helper-create-class-features-plugin 7.23.6 间接依赖 npm
param-case 3.0.4 间接依赖 npm
spdy 4.0.2 间接依赖 npm
@babel/helper-wrap-function 7.22.20 间接依赖 npm
glob-to-regexp 0.4.1 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
psr/cache 3.0.0 间接依赖 composer
fast-deep-equal 3.1.3 间接依赖 npm
@types/node 20.10.4 间接依赖 npm
shell-quote 1.8.1 间接依赖 npm
@babel/helper-split-export-declaration 7.22.6 间接依赖 npm
vary 1.1.2 间接依赖 npm
domelementtype 2.3.0 间接依赖 npm
@babel/regjsgen 0.8.0 间接依赖 npm
adjust-sourcemap-loader 4.0.0 间接依赖 npm
@babel/plugin-transform-object-rest-spread 7.23.4 间接依赖 npm
isexe 2.0.0 间接依赖 npm
@babel/types 7.23.6 间接依赖 npm
symfony/polyfill-php83 v1.28.0 间接依赖 composer
nikic/php-parser v4.18.0 间接依赖 composer
psy/psysh v0.12.0 间接依赖 composer
consolidate 0.15.1 间接依赖 npm
mime 1.6.0 间接依赖 npm
@babel/helper-define-polyfill-provider 0.4.4 间接依赖 npm
axios 1.6.2 直接依赖 npm
popper.js 1.16.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
league/commonmark 2.4.1 间接依赖 composer
asynckit 0.4.0 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
base64-js 1.5.1 间接依赖 npm
get-intrinsic 1.2.2 间接依赖 npm
acorn-import-assertions 1.9.0 间接依赖 npm
postcss-import 15.1.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
lodash.uniq 4.5.0 间接依赖 npm
symfony/polyfill-intl-normalizer v1.29.0 间接依赖 composer
@babel/plugin-transform-member-expression-literals 7.23.3 间接依赖 npm
wrap-ansi 7.0.0 间接依赖 npm
@babel/plugin-syntax-export-namespace-from 7.8.3 间接依赖 npm
wildcard 2.0.1 间接依赖 npm
doctrine/cache 2.2.0 间接依赖 composer
psr/event-dispatcher 1.0.0 间接依赖 composer
resolve 1.22.8 间接依赖 npm
send 0.18.0 间接依赖 npm
pify 2.3.0 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
@babel/plugin-transform-block-scoped-functions 7.23.3 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
flat 5.0.2 间接依赖 npm
normalize-range 0.1.2 间接依赖 npm
call-bind 1.0.5 间接依赖 npm
@webassemblyjs/wasm-gen 1.11.6 间接依赖 npm
symfony/polyfill-ctype v1.29.0 间接依赖 composer
@babel/plugin-transform-computed-properties 7.23.3 间接依赖 npm
@babel/template 7.22.15 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
chokidar 3.5.3 间接依赖 npm
replace-ext 1.0.1 间接依赖 npm
read-cache 1.0.0 间接依赖 npm
form-data 4.0.0 间接依赖 npm
consola 2.15.3 间接依赖 npm
@babel/plugin-transform-numeric-separator 7.23.4 间接依赖 npm
postcss-unique-selectors 5.1.1 间接依赖 npm
des.js 1.1.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
@babel/plugin-transform-class-properties 7.23.3 间接依赖 npm
postcss-normalize-timing-functions 5.1.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
vue-i18n 8.28.2 直接依赖 npm
terser 5.26.0 间接依赖 npm
@vue/component-compiler-utils 3.3.0 间接依赖 npm
thenify 3.3.1 间接依赖 npm
@trysound/sax 0.2.0 间接依赖 npm
babel-helper-vue-jsx-merge-props 2.0.3 直接依赖 npm
prettier 2.8.8 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
junk 3.1.0 间接依赖 npm
style-loader 2.0.0 间接依赖 npm
pretty-time 1.1.0 间接依赖 npm
postcss-normalize-unicode 5.1.1 间接依赖 npm
@babel/plugin-syntax-optional-catch-binding 7.8.3 间接依赖 npm
spomky-labs/base64url v2.0.4 间接依赖 composer
@webassemblyjs/wasm-parser 1.11.6 间接依赖 npm
minimist 1.2.8 直接依赖 npm
@babel/plugin-syntax-import-attributes 7.23.3 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
is-buffer 1.1.6 间接依赖 npm
postcss 8.4.32 间接依赖 npm
@babel/helper-string-parser 7.23.4 间接依赖 npm
symfony/event-dispatcher-contracts v3.4.0 间接依赖 composer
spatie/ignition 1.12.0 间接依赖 composer
encodeurl 1.0.2 间接依赖 npm
symfony/string v6.4.3 间接依赖 composer
ignore 5.3.0 间接依赖 npm
@babel/plugin-transform-optional-chaining 7.23.4 间接依赖 npm
strip-ansi 6.0.1 间接依赖 npm
path-parse 1.0.7 间接依赖 npm
execa 5.1.1 间接依赖 npm
regenerate-unicode-properties 10.1.1 间接依赖 npm
regenerator-transform 0.15.2 间接依赖 npm
illuminate/cache 间接依赖 composer
autoprefixer 10.4.16 间接依赖 npm
cssnano 5.1.15 间接依赖 npm
@babel/plugin-transform-duplicate-keys 7.23.3 间接依赖 npm
css-select 4.3.0 间接依赖 npm
symfony/polyfill-intl-grapheme v1.29.0 间接依赖 composer
jest-worker 27.5.1 间接依赖 npm
npm-run-path 4.0.1 间接依赖 npm
postcss-modules-scope 3.0.0 间接依赖 npm
illuminate/validation 间接依赖 composer
domain-browser 1.2.0 间接依赖 npm
webpack-dev-middleware 5.3.3 间接依赖 npm
concat 1.0.3 间接依赖 npm
once 1.4.0 间接依赖 npm
on-headers 1.0.2 间接依赖 npm
@types/body-parser 1.19.5 间接依赖 npm
@types/serve-static 1.15.5 间接依赖 npm
cssnano-preset-default 5.2.14 间接依赖 npm
@babel/plugin-transform-arrow-functions 7.23.3 间接依赖 npm
safe-buffer 5.2.1 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
psr/simple-cache 3.0.0 间接依赖 composer
create-hash 1.2.0 间接依赖 npm
spatie/flare-client-php 1.4.3 间接依赖 composer
cssesc 3.0.0 间接依赖 npm
@types/qs 6.9.10 间接依赖 npm
@types/serve-index 1.9.4 间接依赖 npm
command_runner 1.3.0 间接依赖 pip
shellwords 0.1.1 间接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
charenc 0.0.2 间接依赖 npm
webpack-dev-server 4.15.1 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
symfony/event-dispatcher v6.4.2 间接依赖 composer
@babel/core 7.23.6 间接依赖 npm
color-name 1.1.4 间接依赖 npm
league/config v1.2.0 间接依赖 composer
parse-json 5.2.0 间接依赖 npm
update-browserslist-db 1.0.13 间接依赖 npm
@babel/plugin-transform-private-property-in-object 7.23.4 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
@types/range-parser 1.2.7 间接依赖 npm
@webassemblyjs/helper-buffer 1.11.6 间接依赖 npm
ezyang/htmlpurifier v4.17.0 间接依赖 composer
php-flasher/flasher v1.15.8 间接依赖 composer
postcss-merge-longhand 5.1.7 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
@babel/helper-simple-access 7.22.5 间接依赖 npm
@types/babel__traverse 7.20.4 间接依赖 npm
estraverse 4.3.0 间接依赖 npm
postcss-colormin 5.3.1 间接依赖 npm
acorn 8.11.2 间接依赖 npm
events 3.3.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
cookie 0.5.0 间接依赖 npm
@types/imagemin-optipng 5.2.4 间接依赖 npm
file-loader 6.2.0 间接依赖 npm
caniuse-api 3.0.0 间接依赖 npm
css-declaration-sorter 6.4.1 间接依赖 npm
neo-async 2.6.2 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
psr/container 2.0.2 间接依赖 composer
compression 1.7.4 间接依赖 npm
webmozart/assert 1.11.0 间接依赖 composer
yargs-parser 21.1.1 间接依赖 npm
methods 1.1.2 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
doctrine/lexer 3.0.0 间接依赖 composer
jquery 3.7.1 直接依赖 npm
silber/bouncer v1.0.1 间接依赖 composer
bootstrap 4.6.2 直接依赖 npm
@babel/plugin-transform-parameters 7.23.3 间接依赖 npm
@types/http-errors 2.0.4 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
postcss-load-config 3.1.4 间接依赖 npm
postcss-normalize-string 5.1.0 间接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
@babel/plugin-transform-modules-commonjs 7.23.3 间接依赖 npm
big.js 5.2.2 间接依赖 npm
electron-to-chromium 1.4.613 间接依赖 npm
phpmailer/phpmailer v6.9.1 间接依赖 composer
unicode-match-property-value-ecmascript 2.1.0 间接依赖 npm
normalize-url 6.1.0 间接依赖 npm
@babel/helper-compilation-targets 7.23.6 间接依赖 npm
uuid 8.3.2 间接依赖 npm
illuminate/auth 间接依赖 composer
symfony/polyfill-uuid v1.28.0 间接依赖 composer
express 4.18.2 间接依赖 npm
symfony/process v6.4.3 间接依赖 composer
rimraf 3.0.2 间接依赖 npm
@babel/helpers 7.23.6 间接依赖 npm
@babel/helper-module-imports 7.22.15 间接依赖 npm
@babel/plugin-syntax-class-static-block 7.14.5 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@babel/plugin-syntax-optional-chaining 7.8.3 间接依赖 npm
y18n 5.0.8 间接依赖 npm
camelcase-css 2.0.1 间接依赖 npm
postcss-merge-rules 5.1.4 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
vue-hot-reload-api 2.3.4 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
postcss-normalize-positions 5.1.1 间接依赖 npm
guzzlehttp/uri-template v1.0.3 间接依赖 composer
@webassemblyjs/ieee754 1.11.6 间接依赖 npm
binary-extensions 2.2.0 间接依赖 npm
egulias/email-validator 4.0.2 间接依赖 composer
@types/glob 7.2.0 间接依赖 npm
balanced-match 1.0.2 间接依赖 npm
postcss-reduce-transforms 5.1.0 间接依赖 npm
punycode 1.4.1 间接依赖 npm
@types/retry 0.12.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
hpack.js 2.1.6 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
select-hose 2.0.0 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
v-tooltip 2.1.3 直接依赖 npm
stable 0.1.8 间接依赖 npm
wbuf 1.7.3 间接依赖 npm
stream-http 2.8.3 间接依赖 npm
crypt 0.0.2 间接依赖 npm
@types/express-serve-static-core 4.17.41 间接依赖 npm
@babel/helper-annotate-as-pure 7.22.5 间接依赖 npm
core-js-compat 3.34.0 间接依赖 npm
lodash 4.17.21 间接依赖 npm
illuminate/database 间接依赖 composer
babel-plugin-polyfill-regenerator 0.5.4 间接依赖 npm
postcss-minify-gradients 5.1.1 间接依赖 npm
clone-deep 4.0.1 间接依赖 npm
@types/estree 1.0.5 间接依赖 npm
collect.js 4.36.1 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
@babel/helper-member-expression-to-functions 7.23.0 间接依赖 npm
undici-types 5.26.5 间接依赖 npm
postcss-normalize-display-values 5.1.0 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
define-data-property 1.1.1 间接依赖 npm
@webpack-cli/configtest 1.2.0 间接依赖 npm
mini-css-extract-plugin 1.6.2 间接依赖 npm
vue-js-modal 2.0.1 直接依赖 npm
dflydev/dot-access-data v3.0.2 间接依赖 composer
browserify-rsa 4.1.0 间接依赖 npm
illuminate/contracts 间接依赖 composer
qs 6.11.2 间接依赖 npm
symfony/var-dumper v6.4.2 间接依赖 composer
doctrine/inflector 2.0.8 间接依赖 composer
requires-port 1.0.0 间接依赖 npm
timers-browserify 2.0.12 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
ieee754 1.2.1 间接依赖 npm
@babel/plugin-transform-unicode-escapes 7.23.3 间接依赖 npm
html-entities 2.4.0 间接依赖 npm
@webassemblyjs/floating-point-hex-parser 1.11.6 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
isobject 3.0.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
setimmediate 1.0.5 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
json5 2.2.3 间接依赖 npm
psr/clock 1.0.0 间接依赖 composer
@babel/helper-create-regexp-features-plugin 7.22.15 间接依赖 npm
@types/node-forge 1.3.10 间接依赖 npm
lilconfig 2.1.0 间接依赖 npm
@babel/plugin-transform-reserved-words 7.23.3 间接依赖 npm
open 8.4.2 间接依赖 npm
@babel/highlight 7.23.4 间接依赖 npm
object-hash 3.0.0 间接依赖 npm
dns-equal 1.0.0 间接依赖 npm
ajv 6.12.6 间接依赖 npm
php-amqplib/php-amqplib v3.6.0 间接依赖 composer
follow-redirects 1.15.4 间接依赖 npm
psr/log 3.0.0 间接依赖 composer
concat-map 0.0.1 间接依赖 npm
define-properties 1.2.1 间接依赖 npm
illuminate/http 间接依赖 composer
lines-and-columns 1.2.4 间接依赖 npm
librenms/laravel-vue-i18n-generator dev-master 间接依赖 composer
hash-sum 1.0.2 间接依赖 npm
lru-cache 5.1.1 间接依赖 npm
browserify-sign 4.2.2 间接依赖 npm
pbkdf2 3.1.2 间接依赖 npm
@webassemblyjs/helper-wasm-section 1.11.6 间接依赖 npm
glob 7.2.3 间接依赖 npm
batch 0.6.1 间接依赖 npm
psr/http-factory 1.0.2 间接依赖 composer
core-util-is 1.0.3 间接依赖 npm
entities 2.2.0 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
nesbot/carbon 2.72.1 间接依赖 composer
loader-utils 2.0.4 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
laravel/framework v10.40.0 间接依赖 composer
destroy 1.2.0 间接依赖 npm
set-function-length 1.1.1 间接依赖 npm
@babel/parser 7.23.6 间接依赖 npm
arg 5.0.2 间接依赖 npm
postcss-discard-overridden 5.1.0 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
spatie/laravel-ignition 2.4.1 间接依赖 composer
nette/schema v1.2.5 间接依赖 composer
object-inspect 1.13.1 间接依赖 npm
doctrine/dbal 3.7.2 间接依赖 composer
os-browserify 0.3.0 间接依赖 npm
color-convert 2.0.1 间接依赖 npm
@types/babel__core 7.20.5 间接依赖 npm
postcss-js 4.0.1 间接依赖 npm
sockjs 0.3.24 间接依赖 npm
@babel/plugin-transform-unicode-regex 7.23.3 间接依赖 npm
illuminate/notifications 间接依赖 composer
pascal-case 3.1.2 间接依赖 npm
@babel/plugin-syntax-object-rest-spread 7.8.3 间接依赖 npm
make-dir 3.1.0 间接依赖 npm
@webassemblyjs/helper-api-error 1.11.6 间接依赖 npm
stylehacks 5.1.1 间接依赖 npm
fruitcake/php-cors v1.3.0 间接依赖 composer
@babel/plugin-syntax-async-generators 7.8.4 间接依赖 npm
fsevents 2.3.3 间接依赖 npm
micromatch 4.0.5 间接依赖 npm
http-parser-js 0.5.8 间接依赖 npm
@webassemblyjs/helper-wasm-bytecode 1.11.6 间接依赖 npm
file-type 12.4.2 间接依赖 npm
webpack-cli 4.10.0 间接依赖 npm
brick/math 0.11.0 间接依赖 composer
@babel/preset-modules 0.1.6-no-external-plugins 间接依赖 npm
fraction.js 4.3.7 间接依赖 npm
md5 2.3.0 间接依赖 npm
vue-select 3.20.2 直接依赖 npm
util 0.11.1 间接依赖 npm
resolve-url-loader 5.0.0 直接依赖 npm
stream-browserify 2.0.2 间接依赖 npm
@types/babel__generator 7.6.7 间接依赖 npm
@babel/plugin-transform-new-target 7.23.3 间接依赖 npm
@ampproject/remapping 2.2.1 间接依赖 npm
picocolors 1.0.0 间接依赖 npm
laravel/prompts v0.1.15 间接依赖 composer
escape-string-regexp 1.0.5 直接依赖 npm
buffer-from 1.1.2 间接依赖 npm
symfony/mime v6.4.0 间接依赖 composer
evp_bytestokey 1.0.3 间接依赖 npm
thunky 1.1.0 间接依赖 npm
spdy-transport 3.0.0 间接依赖 npm
phpseclib/phpseclib 3.0.35 间接依赖 composer
influxdb/influxdb-php 1.15.2 间接依赖 composer
html-loader 1.3.2 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
html-minifier-terser 5.1.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
vue-multiselect 2.1.8 直接依赖 npm
symfony/css-selector v6.4.0 间接依赖 composer
postcss-calc 8.2.4 间接依赖 npm
@babel/plugin-transform-object-super 7.23.3 间接依赖 npm
@babel/plugin-transform-export-namespace-from 7.23.4 间接依赖 npm
slash 3.0.0 间接依赖 npm
amenadiel/jpgraph v4.1.1 间接依赖 composer
cli-table3 0.6.3 间接依赖 npm
@babel/plugin-transform-template-literals 7.23.3 间接依赖 npm
esrecurse 4.3.0 间接依赖 npm
(0)
上一篇 2024年2月13日
下一篇 2024年2月13日

相关推荐

  • cloudquery/cloudquery 软件分析报告

    基础信息 项目名称:cloudquery/cloudquery 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716739830221422592/1716739833744637952 此报告由Murphyse…

    软件分析 2023年10月24日
    0
  • kg/js-astcompressor-prototype 软件分析报告

    基础信息 项目名称:kg/js-astcompressor-prototype 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721337643639066624/1728609836748197888 此报告由…

    软件分析 2023年11月26日
    0
  • yinkou/OBaconView 软件分析报告

    基础信息 项目名称:yinkou/OBaconView 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720230944574967808/1720230944805654528 此报告由Murphysec提供 …

    软件分析 2023年11月3日
    0
  • benarmston/stack-ide-nvim 软件分析报告

    基础信息 项目名称:benarmston/stack-ide-nvim 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1730086934803865600/1730086935613366272 此报告由Murp…

    软件分析 2023年11月30日
    0
  • ClearURLs/Addon 软件分析报告

    基础信息 项目名称:ClearURLs/Addon 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1716715034335903744/1716715034835025920 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月24日
    0